﻿-- lugMD localization information
-- Korean Locale
-- Translation by SayClub
-- Date 2007/06/12

local L = AceLibrary("AceLocale-2.2"):new("lugMD")

L:RegisterTranslations("koKR", function() return {
	
	["/lmd"] = "/lmd", ["/lugmd"] = "/lugmd", ["/lugMD"] = "/lugMD",
	
	-- frames
	["Buff anchor"] = "버프 위치",
	["Cooldown anchor"] = "재사용 시간 위치",
	
	-- Options
	
		--Bars
		["Bars"] = "바",
		["Bar options"] = "바 옵션",
		
		["Show buffs"] = "버프 표시",
		["Toggle the buff duration timers."] = "버프 시간의 지속 타이머 토글",
		
		["Show cooldowns"] = "재사용 시간 표시",
		["Toggle the cooldown duration timers."] = "재사용 시간의 지속 타이머 토글",
		
		["Scale buffs"] = "버프 크기",
		["Scale the buff timers.\n   |cffBF1824 Requires interface reload. |r"] = "버프 타이머 크기를 변경합니다.\n   |cffBF1824 인터페이스의 재실행이 필요합니다. |r",
	
		["Scale cooldowns"] = "재사용 시간 크기",
		["Scale the cooldown timers.\n   |cffBF1824 Requires interface reload. |r"] = "버프 타이머 크기를 변경합니다.\n   |cffBF1824 인터페이스의 재실행이 필요합니다. |r",	
		
		["Growup"] = "위로 확장",
		["Toggle the timers growth.\n   |cffBF1824 Requires interface reload. |r"] = "타이머을 위로 확장합니다.\n   |cffBF1824 인터페이스의 재실행이 필요합니다. |r",
		
		["Display only in raid"] = "공격대시만 화면 표시",
		["Display bars only when part of a raid."] = "파티 또는 공격대시만 바를 표시합니다.",
		
		--Announcements
		["Cast Announcement"] = "시전 알림",
		["Cast Announcement options"] = "시전 알림 옵션",
		
		["Cast-completion Announcement"] = "Cast-completion Announcement",
		["Cast-completion Announcement options"] = "Cast-completion Announcement options",
		
		["Target Announcement"] = "대상 알림",
		["Target Announcement options"] = "대상 알림 옵션",
		
		["Raid announce"] = "공격대 알림",
		["Toggle announcement to raid chat e.g --Misdirection cast on target--"] = "공격대 대화창에 알림니다, 예. --대상에게 눈속임을 시전합니다--",
		["Toggle announcement of targets to raid chat"] = "공격대 대화창에 대상 알림 토글",
	
		["Party announce"] = "파티 알림",
		["Toggle announcement to party chat e.g --Misdirection cast on target--"] = "파티 대화창에 알림니다, 예. --대상에게 눈속임을 시전합니다--",
		["Toggle announcement of targets to party chat"] = "파티 대화창에 대상 알림 토글",
	
		["Channel announce"] = "채널 알림",
		["Set announcement to a specified channel number, blank for no announce"] = "알릴 채널 숫자를 설정합니다. 지울시 알림을 하지 않흡니다.",
	
		-- Customise
		["Customise Announcements"] = "기본 알림",
		["Hunter-Tank connector"] = "사냥꾼-탱크 연결",
		["Set connector between tank and hunter, e.g. 'hunter ---> warrior'"] = "탱커와 사냥꾼을 연결합니다, 예. '사냥꾼 ---> 전사",
		["Cast msg(Pre)"] = "시전 메시지(Pre)",
		["Set the message to be announced when MD is cast, e.g. '--Misdirection cast on' "] = "눈속임 시전시 알릴 메시지를 설정합니다, 예. '눈속임 시전' ",
		["Cast msg(Post)"] = "시전 메시지(Post)",
		["Set the message to be announced when MD is cast, e.g. '--' "] = "눈속임 시전시 알릴 메시지를 설정합니다, 예. '--' ",
		
		["Completion Message"] = "Completion Message",
		["Set the message to be announced when MD is complete."] = "Set the message to be announced when MD is complete.",
		
		--Anchors
		["Show anchors"] = "위치 표시",
		["Toggle the buff and cooldown anchors."] = "버프 및 재사용 시간의 위치 토글",	
	
	--Nothing
	["None"] = "없음",
	
	--Targets
	["Yellow 4-point Star"] = "노란 4-포인트 별",
	["Orange Circle"] = "주황색 원",
	["Purple Diamond"] = "보라색 다이아몬드",
	["Green Triangle"] = "녹색 삼각형",
	["White Crescent Moon"] = "하얀 초승달 모양의 달",
	["Blue Square"] = "파란 네모",
	["Red 'X' Cross"] = "붉은 'X' 엑스",
	["White Skull"] = "흰색 해골",
		
	["Star"] = "별",
	["Circle"] = "원",
	["Diamond"] = "다이아몬드",
	["Triangle"] = "삼각형",
	["Moon"] = "달",
	["Square"] = "네모",
	["Cross"] = "엑스",
	["Skull"] = "해골",
		
	["Set the tank/hunter"] = "탱겨/사냥꾼 설정",
	["Hunter"] = "사냥꾼",
	["Set the hunter"] = "사냥꾼 설정",
	["Tank"] = "탱커",
	["Set the tank"] = "탱커 설정",
	
	-- Core	
	["Misdirection"] = "눈속임",
	["Your Cooldown"] = "재사용 시간",
	["Misdirection fades from you."] = "당신의 몸에서 눈속임 효과가 사라졌습니다.",
	["'s Cooldown"] = " 재사용",
		
	["Reload interface for option to take effect"] = "옵션을 사용할려면 인터페이스를 재실행 하셔야 합니다.",
		
	["--Misdirection cast on "] = "-- 눈속임 시전 ",
	["My Misdirection is complete."] = "My Misdirection is complete.",

	["Left-click to announce MD targets"]	= "왼쪽-클릭 눈속임 대상 알림",
	["[Shift]+Left-click to set MD targets"] = "[쉬프트]+왼쪽-클릭 눈속임 대상 설정",
	["Right-click for options"] = "오른쪽-클릭 옵션 설정",
	
} end)	